import React from 'react';
export default function SwitchesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M270-289q-80 0-135-54.5T80-479t54.5-135.5T270-669q51 0 90 22t65 63h455v210H425q-26 41-65 63t-90 22m183-145h367v-90H453q4 10 5.5 22t1.5 23-1.5 23-5.5 22" })));
}
